CREATE TABLE bm_doc_ed_glbl_snpt (
    ID               NUMBER(18, 0) ,
    NAME             VARCHAR2(1024),
    DATA             CLOB          ,
    DOC_ED_ID        NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    NAME             VARCHAR2(1024),
    DATA             CLOB          ,
    DOC_ED_ID        NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_doc_ed_glbl_snpt PRIMARY KEY (ID, ID)
);
